Subject: Resignation letter
From: Hemyar Nasser <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 21 Dec 2020 05:10:06 -0700 (MST)

Dear Harpreet, 

After greetings, I would like to extend my sincere thanks and gratitude to your Excellency, because of the support I got from you throughout my work period, and the kind treatment that I felt from you and from the honorable colleagues inside the company’s headquarters throughout the work period, I would like to notify you that I am resigning from my position as Agent in livsalesman as your requested. 
And please issue me a certificate of experience for the period that I worked with you, so that I could get a job elsewhere .. Thank you very much. 

With regard to this issue, I would like to inform you that there was deduction from my salary in October 5500 Rupees, please look into this issue. 

Regards, 
Hemyar